Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Mbean
Bundle-SymbolicName: com.openexchange.pluginsloaded.mbean
Bundle-Version: 8
Bundle-Activator: com.openexchange.pluginsloaded.mbean.osgi.PluginsLoadedActivator
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.annotation,
 com.openexchange.config,
 com.openexchange.event,
 com.openexchange.exception,
 com.openexchange.i18n,
 com.openexchange.java,
 com.openexchange.log,
 com.openexchange.management,
 com.openexchange.management.osgi,
 com.openexchange.osgi,
 com.openexchange.pluginsloaded,
 javax.crypto,
 javax.crypto.interfaces,
 javax.crypto.spec,
 javax.management,
 javax.management.openmbean,
 javax.management.remote,
 javax.naming,
 javax.net,
 javax.net.ssl,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.slf4j
Automatic-Module-Name: com.openexchange.pluginsloaded.mbean
